Parasol Static Site
====================

A recipe for generating static websites with [Hugo](https://gohugo.io) and a listener service which triggers git pulls and builds via [webhookd](https://github.com/ncarlier/webhookd)

* **Category**: Development
* **Status**: 0, dev
* **Image**: [site-badger](https://codeberg.org/eotl/site-badger)
* **Healthcheck**: {{ .Healthcheck }}
* **Backups**: No
* **Email**: No
* **Tests**: No
* **SSO**: No

## Quick start

* `abra app new parasol-static-site --secrets`
* `abra app config <app-site-name>`
* `abra app deploy <app-site-name>`

For more, see [`docs.coopcloud.tech`](https://docs.coopcloud.tech).


## License

The following starter was made by [@adz](https://adz.garden) for [offline.place](https://offline.place) with the following license:

```
UNIVERSAL PUBLIC DOMAIN LICENSE

This software and everything else in the universe is in the public domain. Ideas are not property.
```
